custom_loader 0.0.1
custom_loader: ^0.0.1 copied to clipboard

Flutter Android iOS Linux macOS web Windows

Show the loading progress in a circle.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  custom_loader: ^0.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:custom_loader/custom.dart';
import 'package:custom_loader/main.dart';
import 'package:custom_loader/circle.dart';
0
likes
70
pub points
0%
popularity

Show the loading progress in a circle.

Homepage

Documentation

API reference

Uploader

aseem@pslove.com

License

MIT (LICENSE.md)

Dependencies

cupertino_icons, flutter

More

Packages that depend on custom_loader